/* Style inputs with type="text", select elements and textareas */
input[type=text],input[type=email],select, textarea {
  width: 100%; /* Full width */
  padding: 12px; 
  border: 1px solid #ccc;
  border-radius: 4px; 
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px; 
}
<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
  <path d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.01 2.01 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.01 2.01 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31 31 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.01 2.01 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A100 100 0 0 1 7.858 2zM6.4 5.209v4.818l4.157-2.408z"/>
</svg>

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color:#d6601c; 
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: rgb(189, 116, 60);
}

body, html {
  
}

body
{
background-image: url(/img/gradient-tekhnologii-iskusstvennogo-intellekta.jpg);
background-position: left bottom;
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;font-family: 'Conthrax Sb';
}

.join_us_section{
height:100%;
background-color: #ffffff;
top: 50%;
left: 50%;
}

.join_us_section h1,h4,p {
text-align: center;
top: 50%;
left: 50%;
color: wheat;
}

.join_us_section button {
border-radius: 4px;
cursor: pointer;
position: relative;
  background: linear-gradient(45deg, #419ff0, #990bb3); 
  border: none;
  color: white;
  padding: 15px 32px;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;

}.join_us_section a {
position: initial;
left:47%;
  display: inline-block;
}

.join_us_section button:hover{
transform: scale(1.1);
cursor: pointer;
}

.join_us_section img {
position: relative;
width: 100%;
}

/*.join_us_section:hover{
/* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
 /* background-image: linear-gradient(rgba(105, 94, 94, 0.5), rgba(0, 0, 0, 0.5)), url("img\blog-hero-bg (1).png"); */
/* } */

.numbers_section{
  background-image: url(/img/hd.png);
  align-content: center;
  width: 100%;
  height: 50%;
}
.numbers_section .card {
  align-items: center;
  height: 50%;
  width: 6%;
  float: left;
  padding-left: 10%;
  margin-left: 10%;
  margin-top: 4%;
    background-color:#e9e9e9;
    box-shadow: inset 0 3px 6px rgba(0,0,0,0.16);

  
}

.numbers_section .card .cardnumber {

  text-align: center;
  font-weight: bold;
  margin-top: 28px;
  margin-bottom: 8px;
  color:#b44c10;
}

.numbers_section .card  .cardname{
  text-align: center;
  text-transform: uppercase;
font-weight: bold;
color: #080808;
letter-spacing: 2px;
font-size: 13px;
}



/* Add a background color and some padding around the form */
.contact_us {
  background-color: #e9e9e9;
  padding: 40px;
}


/* Add a  to the top navigation */
.topnav {
  overflow: hidden;
  width: 100%; /* Full width */
}

.topnav p {
  clear: both;
 font-size:medium;
  padding: 30px 30px;
  margin: auto;
; 
  font-family: georgia;
  font-style: italic;
  background-color: #ffffff;
  color: #222; 

}

/* Style the links inside the navigation bar */
.topnav a {
  float: right;
  font-size: 20px;
  font-family: cursive;
  color:#753377;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;

}
#logo {
  float: left;
  font-family: cursive;
  padding: 14px 16px;
}

/* Change the color of links on hover */
.topnav a:hover {
  color: #660440;

}

/* Add a color to the active/current link */
.topnav a.active {
  color:#5060b8;
}
.topnav img {
  padding: 14px 16px;
  float:left;
}




/* Team Member CSS 
===========================*/
h1.h1numbers{
  text-align: center;
  left: 40%;
  font-family: georgia;
  font-style: italic;
  padding: 0px 20px;
  color: rgb(255, 255, 255); 
}
h1.h1team {
text-align: center;
left: 40%;
font-family: georgia;
font-style: italic;

color: rgb(42, 40, 116);  
}
h1.h1contact {
  text-align: center;
  left: 40%;
  font-family: georgia;
  font-style: italic;
  padding: 0px 20px;
  color: rgb(42, 40, 116);  
}

.team_section {
  height:40%;
  max-width: 1000px;
  margin: auto;
  border-top: 1px #e9e9e9 solid;
  border-bottom: 1px #e9e9e9 solid;
  padding-top: 5em;
  padding-bottom: 5em;
  margin-top: 3em;
  position: relative;
  align-content: center;
}

.team-member {
  width: 16%;
  float: left;
  text-align: center;
  padding-left: 6%;
}
 

.team-member h3 {
  color: rgb(42, 40, 116);
}

.email {
  color: #b44c10;
  
}

.team-photo {
  border-radius: 50%;
  margin: auto;
  max-width: 100%;
  height: auto;
}


.team-photo:hover {
  transform: scale(0.9);
}



footer {
    font-size: medium;
    height: 10%;
    left: 0;
    width: 100%;
    color: #7a8684;
    text-align: center;
    position: relative;margin: 25px 0 0 0;
}
.payment-icons {
  text-align: center;
  margin-top: 20px;
}
.payment-icons img {
  width: 50px;
  margin: 0 5px;
}
.about_section{
font-size: medium;
    height: 10%;
    left: 0;
    width: 100%;
    
    text-align: center;
    position: relative;
margin: 69px 0 70px 0;
background-color: #000000;
    padding: 30px 0 35px 0;
color: #ffffff;
 
}
.about_section1{
font-size: medium;
    height: 10%;
    left: 0;
    width: 100%;
    
    text-align: center;
    position: relative;
margin: 69px 0 70px 0;
background: linear-gradient(135deg, #000000, #5b0571);
    padding: 30px 0 35px 0;
 color: #ffffff;
}
.map_section{
font-size: medium;
    height: 10%;
    left: 0;
    width: 100%;
    
    text-align: center;
    position: relative;
margin: 69px 0 70px 0;
background-color: #000000;
    padding: 30px 0 35px 0;
color: #ffffff;
 
}
/* Стиль кнопок вкладок */
.tablink {
  background-color: #555;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 25%;
}

/* Изменение цвета фона кнопок при наведении курсора */
.tablink:hover {
  background-color: #777;
}

/* Установка стилей по умолчанию для содержимого вкладки */
.tabcontent {
  color: white;
  display: none;
  padding: 10px;
  text-align: center;
}

/* Стиль каждого содержимого вкладки индивидуально */
/* #London {background-color:red;} */
/* #Paris {background-color:green;} */
/* #Tokyo {background-color:blue;} */
/* #Oslo {background-color:orange;} */
#navbar {
  background-color: #333; /* Черный цвет фона */
  position: fixed; /* Сделайте его липким/фиксированным */
  top: -80px; /* Скрыть панель навигации 50 пикселей за пределами верхнего вида */
  width: 100%; /* Полная ширина */
  transition: top 0.3s; /* Эффект перехода при скольжении вниз (и вверх) */
z-index: 99;
}

/* Стиль ссылок навигационной панели */
#navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 15px;
  text-decoration: none;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}
table.iksweb{
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
	height: auto;
}
table.iksweb,table.iksweb td, table.iksweb th {
	border: 1px solid #ffffff;
}
table.iksweb td,table.iksweb th {
	padding: 3px;
	width: 30px;
	height: 35px;
}
table.iksweb th {
	    background: #4e6982;
	color: #fff; 
	font-weight: normal;
}

/* регистрация */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
.header {
  position: fixed;
  height: 80px;
  width: 100%;
  z-index: 99;
  padding: 0 20px;font-size: 12px;
  
}
.header1 {
  position: fixed;
  height: 80px;
  width: 100%;
  z-index: 0;
  padding: 0 20px;
 background-color: #333;
}
.nav {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
.nav,
.nav_item {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
.nav_logo,
.nav_link,
.button {
  color: #fff;
}
.nav_logo {
  font-size: 25px;
}
.nav_item {
  column-gap: 25px;
}
.nav_link:hover {
  color: #d9d9d9;
}
.button {
  padding: 6px 24px;
  border: 2px solid #fff;
  background: transparent;
  border-radius: 6px;
  cursor: pointer;
}
.button:active {
  transform: scale(0.98);
}
/* Home */
.home {
  position: relative;
  height: 100%;
  width: 100%;
  background-image: url("../img/bg-texture-05.jpg");
  background-size: cover;
  background-position: center;  z-index: 1;
}.Thome {
  position: relative;
  height: 100%;
  width: 100%;
  background-image: url("../img/bg-texture-05.jpg");
  background-size: cover;
  background-position: center;
  z-index: 1;
}
.home::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 100;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s ease-out;
}
.home.show::before {
  opacity: 1;
  pointer-events: auto;
}
/* From */
.form_container {
  position: fixed;
  max-width: 320px;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.2);
  z-index: 101;
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s ease-out;
}
.home.show .form_container {
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
}
.signup_form {
  display: none;
  font-size: 90%;
}
.form_container.active .signup_form {
  display: block;
}
.form_container.active .login_form {
  display: none;
}
.form_close {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #0b0217;
  font-size: 22px;
  opacity: 0.7;
  cursor: pointer;
}
.form_container h2 {
  font-size: 22px;
  color: #0b0217;
  text-align: center;
}
.input_box {
  position: relative;
  margin-top: 30px;
  width: 100%;
  height: 40px;
}
.input_box input {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  padding: 0 30px;
  color: #333;
  transition: all 0.2s ease;
  border-bottom: 1.5px solid #aaaaaa;
}
.input_box input:focus {
  border-color: #7d2ae8;
}
.input_box i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color: #707070;
}
.input_box i.email,
.input_box i.password {
  left: 0;
}
.input_box input:focus ~ i.email,
.input_box input:focus ~ i.password {
  color: #7d2ae8;
}
.input_box i.pw_hide {
  right: 0;
  font-size: 18px;
  cursor: pointer;
}
.option_field {
  margin-top: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.form_container a {
  color: #7d2ae8;
  font-size: 12px;
}
.form_container a:hover {
  text-decoration: underline;
}
.checkbox {
  display: flex;
  column-gap: 8px;
  white-space: nowrap;
}
.checkbox input {
  accent-color: #7d2ae8;
}
.checkbox label {
  font-size: 12px;
  cursor: pointer;
  user-select: none;
  color: #0b0217;
}
.form_container .button {
  background: #7d2ae8;
  margin-top: 30px;
  width: 100%;
  padding: 10px 0;
  border-radius: 10px;
}
.login_signup {
  font-size: 12px;
  text-align: center;
  margin-top: 15px;
}

}.video-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}



#myVideo {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1000;
  transform: translateX(-50%) translateY(-50%);  object-fit: cover;
}@media (max-width:992px) {.Thome, .nav_logo {display: none;}
.nav {
	display: none;
}
#navbar {
	display: none;
}
.nav_item {
    column-gap: 10px;
}.tablink {
    background-color: #555;
    color: white;
    float: initial;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 11px;
    width: 30%;
}}
/* Добавить зеленый цвет текста и галочка, когда требования верны */
.valid {
  color: green;
}

.valid:before {
  position: relative;
  left: -35px;
  content: "";
}

/* Добавить красный цвет текста и собой "x" и значок, когда требования не правы */
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -35px;
  content: "";
}
#message {
  display:none;
  color: #000;
  position: relative;
  margin-top: 15px;
}

#message p {
  padding: 0px;
  font-size: 12px;
}
.iner img {
    width: 100%;	
}